.youngster-root {
    display: block;
    min-height: 1316px !important;
}

@media (max-width: 420px) {
    .youngster-root {
        min-height: 1316px !important;
    }
}
@media (min-width: 420px) {
    .youngster-root {
        min-height: 1220px !important;
    }
}
@media (min-width: 703px) {
    .youngster-root {
        min-height: 1318px !important;
    }
}
@media (min-width: 768px) {
    .youngster-root {
        min-height: 1315px !important;
    }
}
@media (min-width: 992px) {
    .youngster-root {
        min-height: 1255px !important;
    }
}
